/* CSS Document */

/* JAMSTECについて　共通CSS */

/* メニュー　ブロック */
#menu_area {
	float: left;
	width: 170px;
	margin-bottom: 10px;
}

/* メニュー　枠 */
#menu {
	width: 160px;
	/* _width: 168px; */
	padding: 5px 4px;
	background-color: #F5F5F5;
	border-right: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	border-left: 1px solid #AAA;
}

/* 「JAMSTECについて」メニュー 見出し */
h3#menu_title {
	width: 170px;
	height: 23px;
	font-size: 16px;
	line-height: 16px;
}
h3#menu_title a{
	display: block;
	width: 170px;
	height: 23px;
}

/* 組織情報メニュー 見出し*/
h4#menu_sub_org {
	width: 160px;
	height: 20px;
	font-size: 14px;
	line-height: 14px;
}
h4#menu_sub_org a{
	display: block;
	width: 160px;
	height: 20px;
}

/* 事業内容メニュー 見出し*/
h4#menu_sub_business {
	width: 160px;
	height: 20px;
	margin-top: 5px;
	font-size: 14px;
	line-height: 14px;
}
h4#menu_sub_business a{
	display: block;
	width: 160px;
	height: 20px;
}

/* 研究成果メニュー 見出し*/
h4#menu_sub_research {
	width: 160px;
	height: 20px;
	margin-top: 5px;
	font-size: 14px;
	line-height: 14px;
}
h4#menu_sub_research a{
	display: block;
	width: 160px;
	height: 20px;
}

/* メニューリスト */
#menu ul {
	width: 160px;
	list-style-type: none;
}

/* メニュー第1階層 */
#menu ul li.depth01 {
	width: 145px;
	/* _width: 160px; */
	padding-left: 15px;
	margin: 4px 0px;
	background: url(/j/common/img/list_arrow_blue.gif) no-repeat 6px 0.3em;
}
/* メニュー第1階層　アクティブ */
#menu ul li.depth01_active {
	width: 145px;
	/* _width: 160px; */
	padding-left: 15px;
	margin: 4px 0px;
	background: #CAE6FF url(/j/common/img/list_arrow_blue.gif) no-repeat 6px 0.3em;
	font-weight: bold;
}

/* メニュー第2階層 */
#menu ul li.depth02 {
	width: 133px;
	/* _width: 160px; */
	padding-left: 27px;
	margin: 4px 0px;
	background: url(/j/common/img/list_bar.gif) no-repeat 15px 0.6em;
}
/* メニュー第2階層　アクティブ */
#menu ul li.depth02_active {
	width: 133px;
	/* _width: 160px; */
	padding-left: 27px;
	margin: 4px 0px;
	background: #CAE6FF url(/j/common/img/list_bar.gif) no-repeat 15px 0.6em;
	font-weight: bold;
}

/* メニュー第3階層 */
#menu ul li.depth03 {
	width: 121px;
	/* _width: 160px; */
	padding-left: 39px;
	margin: 4px 0px;
	background: url(/j/common/img/list_bar.gif) no-repeat 27px 0.6em;
}
/* メニュー第3階層　アクティブ */
#menu ul li.depth03_active {
	width: 121px;
	/* _width: 160px; */
	padding-left: 39px;
	margin: 4px 0px;
	background: #CAE6FF url(/j/common/img/list_bar.gif) no-repeat 27px 0.6em;
	font-weight: bold;
}


/* コンテンツ ブロック */
#contents {
	float: right;
	width: 550px;
	margin-bottom: 10px;
}










